<ART ID="1230001" PID="2401" JID="148" BPAGE="1230001-1" EPAGE="1230001-125" PII="S0129055X12300014" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>YANGIANS IN INTEGRABLE FIELD THEORIES, SPIN CHAINS AND GAUGE-STRING DUALITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABIAN</FNM>
<SNM>SPILL</SNM>
<EAD>fabian.spill@gmail.com</EAD>
<X-REF REFID="S0129055X12300014AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12300014AF001">Theoretical Physics, Department of Physics, Imperial College London, London, SW7 2AZ, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2010</RE>
<RV>16 December 2011</RV>
<AC>18 December 2011</AC>
<![CDATA[<PUB>20 January 2012</PUB>]]>
</HIST>
<ABST>
<P>In the following paper, which is based on the author's PhD thesis submitted to Imperial College London, we explore the applicability of Yangian symmetry to various integrable models, in particular, in relation with S-matrices. One of the main themes in this work is that, after a careful study of the mathematics of the symmetry algebras one finds that in an integrable model, one can directly reconstruct S-matrices just from the algebra. It has been known for a long time that S-matrices in integrable models are fixed by symmetry. However, Lie algebra symmetry, the Yang&#x2013;Baxter equation, crossing and unitarity, which constrain the S-matrix in integrable models, are often taken to be separate, independent properties of the S-matrix. Here, we construct scattering matrices purely from the Yangian, showing that the Yangian is the right algebraic object to unify all required symmetries of many integrable models. In particular, we reconstruct the S-matrix of the principal chiral field, and, up to a CDD factor, of other integrable field theories with <F>&#x1D530;&#x1D532;(n)</F> symmetry. Furthermore, we study the AdS/CFT correspondence, which is also believed to be integrable in the planar limit. We reconstruct the S-matrices at weak and at strong coupling from the Yangian or its classical limit.</P>
<P>We give a pedagogical introduction into the subject, presenting a unified perspective of Yangians and their applications in physics. This paper should hence be accessible to mathematicians who would like to explore the application of algebraic objects to physics as well as to physicists interested in a deeper understanding of the mathematical origin of physical quantities.</P>
</ABST>
<KWDG>
<KWD>Yangians</KWD>
<KWD>integrable models</KWD>
<KWD>AdS/CFT correspondence</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16T25</KWD>
<KWD>17B80</KWD>
<KWD>81T30</KWD>
</KWDG>
</FRONT>
</ART>
